Module | Tk::BLT::Spline
In: | tk/lib/tkextlib/blt/spline.rb

### Methods

natural quadratic

### Constants

TkCommandNames | = | ['::blt::spline'.freeze].freeze

### Public Class methods

natural(x, y, sx, sy)

[Source]

    # File tk/lib/tkextlib/blt/spline.rb, line 15
        def self.natural(x, y, sx, sy)
          tk_call('::blt::spline', 'natural', x, y, sx, sy)
        end

quadratic(x, y, sx, sy)

[Source]

    # File tk/lib/tkextlib/blt/spline.rb, line 19
        def self.quadratic(x, y, sx, sy)
          tk_call('::blt::spline', 'quadratic', x, y, sx, sy)
        end

[Validate]